dataModelsUsingProperty:
  DeviceMeasurement: '[https://github.com/smart-data-models/dataModel.Device/tree/master/DeviceMeasurement](DeviceMeasurement)'
  PrivacyObject: '[https://github.com/smart-data-models/dataModel.Device/tree/master/PrivacyObject](PrivacyObject)'
  SmartMeteringObservation: '[https://github.com/smart-data-models/dataModel.Device/tree/master/SmartMeteringObservation](SmartMeteringObservation)'
description:
- Unique identifier of the entity (Device) linked to the SmartMeteringObservation
- Device taking the measurement
- Unique identifier from the source data set
property: refDevice
type:
- string
typeNGSI:
- Relationship
- Property
